body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column; /* řadí děti pod sebe */
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f0f0f0;
}
.wrapper {
    width: 1700px;
    height: auto; /*100vh;*/
    min-height:100vh;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
header {
    width: 1700px;
    height: 56px;
    display: flex;
    align-items: center;
    background-color: #889093;  /* #FF33FF; fialová */
    margin: 0 auto;
}
.header-title {
    display: flex;
    justify-content: space-between;
    width: 100%;
    color: white;
}
.header-buttons {
    display: flex;
    gap: 10px;
    margin-left: 10px;
}
.header-button {
    background-color: #2196F3;
    color: white;
    padding: 5px 15px;
    border: none;
    border-radius: 0px;
    text-decoration: none;
    font-size: 1rem;
    line-height: normal;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: background-color 0.2s, transform 0.1s;
}

.header-button-selected {
    background-color: #282923;
    color: white;
}

.header-button:hover {
    background-color: #1976D2;
}

.header-button-selected:hover {
    background-color: #282923;
    color: white;
}

.header-button:active {
    transform: scale(0.95);
    background-color: #145A8C;
}

.header-company {
    color: white;
    padding: 0 10px;
    line-height: 56px;
    white-space: nowrap;
    background-color: #0176D3; /*green;*/
    text-decoration: none;
}
.content {
    display: flex;
    flex: 1;
}
.sidebar {
    width: fit-content;
    background-color: #2196F3;
    padding-left:5px;
    padding-top:5px;
}
.main {
    flex: 1;
    background-color: white, /*#282923;*/
    padding: 1rem;
    color: white;
}
